/* Left Menu CSS 
----------------------------------------------- */
.LeftMenu {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    width: 178px;
}
#leftcolumn .LeftMenu {
    width: 190px;
}
.LeftMenu li a{
    background: #f1f1f1;
    font: bold 10px Verdana, Arial;
    color: #1f2d6a;
    display: block;
    width: auto;
    padding: 3px 0px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    border-bottom: solid 1px #e1e1e1;
}
* html .LeftMenu li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
    width: 178px;
}
* html #leftcolumn .LeftMenu li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
    width: 190px;
}
.LeftMenu li a:hover {
    color: #fff;
    background-color: #B1170B;
    text-decoration: none;
}
#activemn a {
    color: #fff;
    background-color: #B1170B;
    text-decoration: none;
    font-weight: bold;
}
#activemn ul li a {
    background: #fff url(../_gfx/ArrowRightGrey_menu.gif) no-repeat 10px 6px;
    font: normal 11px Verdana, Arial;
    color: #5d5d5d;
    padding-left: 20px;
}
#activemn ul li a:hover {
    background: #fff url(../_gfx/ArrowRightRed_menu.gif) no-repeat 8px 8px;
    font: normal 11px Verdana, Arial;
    color: #b1170b;
    padding-left: 20px;
}
#activemn ul ul { border-bottom: solid 1px #eaeaea; }
#activemn ul ul li a {
	background: #fff;
	font: normal 11px Verdana, Arial;
	color: #5d5d5d;
	padding-left: 30px;
	border-bottom: 0px;
}
#activemn ul ul li a:hover {
    background: #fff url(../_gfx/dot.gif) no-repeat 22px 8px;
    font: normal 11px Verdana, Arial;
    color: #000;
    padding-left: 30px;
}


/* Institutes CSS 
----------------------------------------------- */
.InstTitle {
    background: url(../_gfx/bg_inst_title.gif) no-repeat;
    font: bold 13px Tahoma, Verdana;
    color: #0d2b6f;
    width: 190px;
    height: 30px;
    border-bottom: solid 1px #e2e2e2;
}
.InstTitle div {
    font: bold 13px Tahoma, Verdana;
    color: #fff;
    padding-top: 7px;
    padding-left:10px;
}
.LeftMenu li.Inst1 a{
    background: #f1f1f1 url(../_gfx/bg_inst1.gif) no-repeat left center;
    font: bold 10px Verdana, Arial;
    color: #1f2d6a;
    display: block;
    width: auto;
    padding: 3px 0px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    border-bottom: solid 1px #e1e1e1;
}
.LeftMenu li.Inst1 a:hover, .LeftMenu li.Inst1 #active {
    color: #fff;
    background-color: #3a5599;
    text-decoration: none;
}
.LeftMenu li.Inst2 a{
    background: #f1f1f1 url(../_gfx/bg_inst2.gif) no-repeat left center;
    font: bold 10px Verdana, Arial;
    color: #1f2d6a;
    display: block;
    width: auto;
    padding: 3px 0px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    border-bottom: solid 1px #e1e1e1;
}
.LeftMenu li.Inst2 a:hover, .LeftMenu li.Inst2 #active {
    color: #fff;
    background-color: #666699;
    text-decoration: none;
}
.LeftMenu li.Inst3 a{
    background: #f1f1f1 url(../_gfx/bg_inst3.gif) no-repeat left center;
    font: bold 10px Verdana, Arial;
    color: #1f2d6a;
    display: block;
    width: auto;
    padding: 3px 0px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    border-bottom: solid 1px #e1e1e1;
}
.LeftMenu li.Inst3 a:hover, .LeftMenu li.Inst3 #active {
    color: #fff;
    background-color: #0d6b3c;
    text-decoration: none;
}
.LeftMenu li.Inst4 a{
    background: #f1f1f1 url(../_gfx/bg_inst4.gif) no-repeat left center;
    font: bold 10px Verdana, Arial;
    color: #1f2d6a;
    display: block;
    width: auto;
    padding: 3px 0px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    border-bottom: solid 1px #e1e1e1;
}
.LeftMenu li.Inst4 a:hover, .LeftMenu li.Inst4 #active {
    color: #fff;
    background-color: #602729;
    text-decoration: none;
}
.LeftMenu li.Inst5 a{
    background: #f1f1f1 url(../_gfx/bg_inst5.gif) no-repeat left center;
    font: bold 10px Verdana, Arial;
    color: #1f2d6a;
    display: block;
    width: auto;
    padding: 3px 0px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    border-bottom: solid 1px #e1e1e1;
}
.LeftMenu li.Inst5 a:hover, .LeftMenu li.Inst5 #active {
    color: #fff;
    background-color: #31488e;
    text-decoration: none;
}
.LeftMenu li.Inst6 a{
    background: #f1f1f1 url(../_gfx/bg_inst6.gif) no-repeat left center;
    font: bold 10px Verdana, Arial;
    color: #1f2d6a;
    display: block;
    width: auto;
    padding: 3px 0px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    border-bottom: solid 1px #e1e1e1;
}
.LeftMenu li.Inst6 a:hover, .LeftMenu li.Inst6 #active {
    color: #fff;
    background-color: #4471ae;
    text-decoration: none;
}
.LeftMenu li.Inst7 a{
    background: #f1f1f1 url(../_gfx/bg_inst7.gif) no-repeat left center;
    font: bold 10px Verdana, Arial;
    color: #1f2d6a;
    display: block;
    width: auto;
    padding: 3px 0px;
    padding-left: 10px;
    padding-right: 10px;
    text-decoration: none;
    border-bottom: solid 1px #e1e1e1;
}
.LeftMenu li.Inst7 a:hover, .LeftMenu li.Inst7 #active {
    color: #fff;
    background-color: #990000;
    text-decoration: none;
}
